cc.Class({
    extends: cc.Component,

    properties: {

    },

    // use this for initialization
    onLoad: function () {
        
    },

    scaleTest: function (event) {
        this.node.getComponent(cc.Animation).play("scale");
    },

    rotateTest: function (event) {
        this.node.getComponent(cc.Animation).playAdditive("rotate");
    }

    // called every frame
    // update: function (dt) {

    // },
});
